/* Cart */
.affix-override {
    position: static !important;
}
#cart-info {
    font-size: 12px;
}
#cart-item-template {
    display: none;
}
.cart-item-qty {
    font-weight: bold;
    margin: 0 3px;
}
.cart-item-qty-dec {
    color: darkred;
}
.cart-item-qty-dec:hover {
    cursor: pointer;
}
.cart-item-qty-inc {
    color: darkgreen;
}
.cart-item-qty-inc:hover {
    cursor: pointer;
}
.cart-item-desc {
    font-weight: bold;
}
.cart-item-edit {
    font-size: 11px;
    margin-right: 3px;
}
.cart-item-edit:hover {
    cursor: pointer;
    text-decoration: underline;
}
.cart-item-notes {
    font-size: 12px;
}

/* Order note */
#modal-order-note-text {
    font-size: 12px;
}

/* Previous orders */
#repeat-info {
    font-size: 12px;
}
#repeat-order-template {
    display: none;
}
.repeat-order-desc {
    font-size: 12px;
}

/* Promotions */
#promo-info {
    font-size: 12px;
}
#promo-template {
    display: none;
}
.promo-desc {
    font-size: 12px;
}
